BODY    {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #666666;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
}

A:link    {
	TEXT-DECORATION: none;
}

A:visited    {
	TEXT-DECORATION: none;
}

A:hover    {
	COLOR: #dd3333;
}

TABLE    {
	BORDER-RIGHT: gray;
	BORDER-TOP: gray;
	FONT-WEIGHT: normal;
	BORDER-LEFT: gray;
	LINE-HEIGHT: 110%;
	BORDER-BOTTOM: gray;
}

TD    {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #222222;
}

INPUT    {
	FONT-SIZE: 12px;
	COLOR: #777777;
	LINE-HEIGHT: 100%;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	BACKGROUND-COLOR: #ffffff;
}

SELECT    {
	BORDER-RIGHT: gray 1px solid;
	BORDER-TOP: gray 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: gray 1px solid;
	COLOR: #777777;
	BORDER-BOTTOM: gray 1px solid;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	BACKGROUND-COLOR: #ffffff;
}

TEXTAREA    {
	BORDER-RIGHT: gray 1px solid;
	BORDER-TOP: gray 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: gray 1px solid;
	COLOR: #777777;
	BORDER-BOTTOM: gray 1px solid;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	BACKGROUND-COLOR: #ffffff;
}

SUB    {
	FONT-SIZE: x-small;
}

SUP    {
	FONT-SIZE: x-small;
}

SMALL    {
	FONT-SIZE: x-small;
}

LI    {
	LINE-HEIGHT: 120%;
}

STRIKE    {
	MARGIN-TOP: 0pt;
	PADDING-LEFT: 0pt;
	FONT-WEIGHT: bold;
	BORDER-LEFT-WIDTH: 0em;
	BORDER-LEFT-COLOR: #dddddd;
	MARGIN-BOTTOM: 0pt;
	BORDER-BOTTOM-COLOR: #dddddd;
	PADDING-BOTTOM: 0pt;
	MARGIN-LEFT: 0pt;
	BORDER-TOP-COLOR: #dddddd;
	TEXT-INDENT: 0pt;
	PADDING-TOP: 0pt;
	BORDER-RIGHT-COLOR: #dddddd;
}

BIG    {
	MARGIN-TOP: 0pt;
	PADDING-LEFT: 0pt;
	FONT-WEIGHT: bolder;
	BORDER-LEFT-WIDTH: 0em;
	BORDER-LEFT-COLOR: #dddddd;
	MARGIN-BOTTOM: 0pt;
	BORDER-BOTTOM-COLOR: #dddddd;
	PADDING-BOTTOM: 0pt;
	MARGIN-LEFT: 0pt;
	COLOR: #ff3333;
	BORDER-TOP-COLOR: #dddddd;
	TEXT-INDENT: 0pt;
	PADDING-TOP: 0pt;
	TEXT-DECORATION: none;
	BORDER-RIGHT-COLOR: #dddddd;
}

P    {
	MARGIN-TOP: 3pt;
	PADDING-LEFT: 0pt;
	MARGIN-BOTTOM: 3pt;
	PADDING-BOTTOM: 0pt;
	MARGIN-LEFT: 6pt;
	TEXT-INDENT: 0pt;
	PADDING-TOP: 0pt;
}

B    {
	MARGIN-TOP: 0pt;
	PADDING-LEFT: 0pt;
	MARGIN-BOTTOM: 0pt;
	BORDER-BOTTOM-COLOR: #dddddd;
	PADDING-BOTTOM: 2pt;
	MARGIN-LEFT: 0pt;
	BORDER-LEFT: #dddddd 0em solid;
	BORDER-TOP-COLOR: #dddddd;
	TEXT-INDENT: 0pt;
	PADDING-TOP: 2pt;
	BORDER-RIGHT-COLOR: #dddddd;
}

U    {
	MARGIN-TOP: 0pt;
	PADDING-LEFT: 0pt;
	FONT-WEIGHT: bolder;
	MARGIN-BOTTOM: 0pt;
	BORDER-BOTTOM-COLOR: #dddddd;
	PADDING-BOTTOM: 2pt;
	MARGIN-LEFT: 0pt;
	BORDER-LEFT: #dddddd 0em solid;
	COLOR: #ff3333;
	BORDER-TOP-COLOR: #dddddd;
	TEXT-INDENT: 0pt;
	PADDING-TOP: 2pt;
	TEXT-DECORATION: none;
	BORDER-RIGHT-COLOR: #dddddd;
}

I    {
	MARGIN-TOP: 0pt;
	PADDING-LEFT: 4pt;
	BORDER-LEFT-WIDTH: 1em;
	MARGIN-BOTTOM: 0pt;
	PADDING-BOTTOM: 0pt;
	MARGIN-LEFT: 4pt;
	TEXT-INDENT: 0pt;
	PADDING-TOP: 0pt;
}

Q    {
	quotes: "«" "»" "„" "”";
}

*.alink    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	LINE-HEIGHT: 120%;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
}

*.blink    {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #004099;
	LINE-HEIGHT: 110%;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
}

*.clink    {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	COLOR: #333399;
	LINE-HEIGHT: 110%;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	TEXT-DECORATION: none;
}

*.copyright    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #333333;
	LINE-HEIGHT: 150%;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
}

*.zag0    {
	PADDING-RIGHT: 0pt;
	PADDING-LEFT: 10pt;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	PADDING-BOTTOM: 8pt;
	COLOR: #333333;
	LINE-HEIGHT: 120%;
	PADDING-TOP: 12pt;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}

*.zag1    {
	BORDER-TOP-WIDTH: 0pt;
	PADDING-LEFT: 6pt;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	BORDER-BOTTOM-WIDTH: 0pt;
	BORDER-BOTTOM-COLOR: #cccccc;
	PADDING-BOTTOM: 4pt;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #cccccc 0pt solid;
	COLOR: #333333;
}

*.zag2    {
	BORDER-RIGHT: #8888c7 0pt solid;
	PADDING-RIGHT: 2pt;
	BORDER-TOP: #8888c7 0pt solid;
	PADDING-LEFT: 2pt;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	BACKGROUND: repeat-x;
	PADDING-BOTTOM: 2pt;
	BORDER-LEFT: #8888c7 0pt solid;
	COLOR: #666666;
	LINE-HEIGHT: 100%;
	PADDING-TOP: 2pt;
	BORDER-BOTTOM: #8888c7 0pt solid;
}

*.zag3    {
	PADDING-LEFT: 6pt;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 0pt;
	COLOR: #333333;
	LINE-HEIGHT: 129%;
	PADDING-TOP: 0pt;
	TEXT-DECORATION: none;
}

*.zag4    {
	BORDER-RIGHT: #c3dae7 0px dotted;
	PADDING-RIGHT: 5pt;
	BORDER-TOP: #c3dae7 0px dotted;
	PADDING-LEFT: 5pt;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 5pt;
	BORDER-LEFT: #c3dae7 0px dotted;
	COLOR: #0000FF;
	TEXT-INDENT: 0pt;
	PADDING-TOP: 5pt;
	BORDER-BOTTOM: #c3dae7 0px dotted;
	TEXT-ALIGN: right;
	FONT-VARIANT: small-caps;
}

*.ntext    {
	PADDING-LEFT: 0pt;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 5pt;
	MARGIN: 0px;
	TEXT-INDENT: 1pt;
	LINE-HEIGHT: 110%;
	PADDING-TOP: 5pt;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	TEXT-ALIGN: justify;
}

TD.atext    {
	BORDER-RIGHT: #b0c4de 1px dotted;
	PADDING-RIGHT: 10pt;
	BORDER-TOP: #b0c4de 1px dotted;
	PADDING-LEFT: 10pt;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	PADDING-BOTTOM: 10pt;
	MARGIN: 5px;
	BORDER-LEFT: #b0c4de 1px dotted;
	COLOR: #004099;
	TEXT-INDENT: 0pt;
	LINE-HEIGHT: 130%;
	PADDING-TOP: 10pt;
	BORDER-BOTTOM: #b0c4de 1px dotted;
	TEXT-ALIGN: justify;
}

*.pad99    {
	PADDING-RIGHT: 5pt;
	PADDING-LEFT: 10pt;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 5pt;
	WIDTH: 99%;
	TEXT-INDENT: 0pt;
	PADDING-TOP: 5pt;
	FONT-SIZE: 8pt;
}

*.itext    {
	BORDER-RIGHT: #eeeeee 1px solid;
	BORDER-TOP: #eeeeee 1px solid;
	MARGIN-TOP: 0px;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #eeeeee 1px solid;
	CURSOR: pointer;
	COLOR: #ffffff;
	LINE-HEIGHT: 100%;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #eeeeee 1px solid;
	BACKGROUND-COLOR: #ffa500;
}

*.btext    {
	BORDER-RIGHT: #aaaaaa 1px solid;
	BORDER-TOP: #aaaaaa 1px solid;
	MARGIN-TOP: 0px;
	PADDING-LEFT: 0pt;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #aaaaaa 1px solid;
	CURSOR: pointer;
	COLOR: #777777;
	LINE-HEIGHT: 100%;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #aaaaaa 1px solid;
	BACKGROUND-COLOR: #eeeeee;
}

*.boxed    {
	BORDER-RIGHT: #aaaaaa thin solid;
	PADDING-RIGHT: 2pt;
	BORDER-TOP: #aaaaaa thin solid;
	PADDING-LEFT: 2pt;
	FONT-SIZE: 7pt;
	BACKGROUND-IMAGE: none;
	PADDING-BOTTOM: 2pt;
	BORDER-LEFT: #aaaaaa thin solid;
	COLOR: gray;
	LINE-HEIGHT: 120%;
	PADDING-TOP: 2pt;
	BORDER-BOTTOM: #aaaaaa thin solid;
	BACKGROUND-COLOR: transparent;
	TEXT-ALIGN: justify;
}

*.boxedo    {
	BORDER-RIGHT: #ff9933 1px solid;
	BORDER-TOP: #ff9933 1px solid;
	MARGIN: 0pt;
	BORDER-LEFT: #ff9933 1px solid;
	BORDER-BOTTOM: #ff9933 1px solid;
	BACKGROUND-COLOR: #ffffff;
}

*.boxedw    {
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	MARGIN: 0pt;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-COLOR: #ff9933;
}

*.spectb    {
	BORDER-RIGHT: #999999 2px solid;
	BORDER-TOP: #999999 2px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #999999 2px solid;
	BORDER-BOTTOM: #999999 2px solid;
}

*.spectd    {
	BORDER-RIGHT: #999999 0px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #999999 0px solid;
	BORDER-BOTTOM: #999999 0px solid;
}

*.specth    {
	BORDER-RIGHT: #999999 0px solid;
	BORDER-TOP: #999999 0px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #999999 0px solid;
	COLOR: #FFFFFF;
	BORDER-BOTTOM: #999999 0px solid;
	BACKGROUND-COLOR: #EEEEEE;
}

*.specthf    {
	BORDER-RIGHT: #999999 0px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #999999 0px solid;
	COLOR: #111111;
	BORDER-BOTTOM: #999999 0px solid;
	TEXT-ALIGN: left;
}

*.speclink    {
	BORDER-RIGHT: #999999 0px solid;
	BORDER-TOP: #999999 0px solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #999999 0px solid;
	COLOR: #111111;
	BORDER-BOTTOM: #999999 0px solid;
}

*.navmed    {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 2pt;
	BORDER-TOP: #ffffff 1px solid;
	PADDING-LEFT: 4pt;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 2pt;
	MARGIN: 5px;
	BORDER-LEFT: #ffffff 1px solid;
	COLOR: #ffffff;
	TEXT-INDENT: 0pt;
	LINE-HEIGHT: 139%;
	PADDING-TOP: 2pt;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-COLOR: #999999;
	TEXT-DECORATION: none;
}

*.navsm    {
	BORDER-RIGHT: #b0c4de 0px solid;
	PADDING-RIGHT: 2pt;
	BORDER-TOP: #b0c4de 0px solid;
	PADDING-LEFT: 4pt;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	PADDING-BOTTOM: 2pt;
	MARGIN: 5px;
	BORDER-LEFT: #b0c4de 0px solid;
	COLOR: #ffffff;
	TEXT-INDENT: 0pt;
	LINE-HEIGHT: 139%;
	PADDING-TOP: 2pt;
	BORDER-BOTTOM: #b0c4de 0px solid;
	TEXT-DECORATION: none;
}

*.smallblue    {
	PADDING-RIGHT: 5pt;
	PADDING-LEFT: 5pt;
	FONT-SIZE: 7pt;
	COLOR: #000033;
	LINE-HEIGHT: 110%;
	TEXT-ALIGN: justify;
}

*.smallred    {
	FONT-SIZE: 7pt;
	COLOR: red;
	LINE-HEIGHT: 110%;
	TEXT-ALIGN: justify;
}

*.smallgray    {
	FONT-SIZE: 7pt;
	COLOR: #333333;
	LINE-HEIGHT: 110%;
	TEXT-ALIGN: justify;
}

*.smallorange    {
	FONT-SIZE: 7pt;
	COLOR: #ffa500;
	LINE-HEIGHT: 110%;
	TEXT-ALIGN: justify;
}

*.smallest    {
	PADDING-RIGHT: 5pt;
	PADDING-LEFT: 5pt;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #ffffff 0px;
	COLOR: #333333;
	BORDER-BOTTOM: #ffffff 0px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
}

*.copy    {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	TEXT-TRANSFORM: none;
	COLOR: #ffffff;
	LINE-HEIGHT: 120%;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
}

*.navy    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	PADDING-BOTTOM: 1px;
	COLOR: #666666;
	PADDING-TOP: 1px;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
}

*.navyin    {
	PADDING-RIGHT: 0pt;
	PADDING-LEFT: 2pt;
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	PADDING-BOTTOM: 0pt;
	COLOR: #333333;
	LINE-HEIGHT: 149%;
	PADDING-TOP: 0pt;
	TEXT-ALIGN: left;
}

*.sm    {
	PADDING-RIGHT: 5pt;
	PADDING-LEFT: 5pt;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	PADDING-BOTTOM: 0pt;
	TEXT-TRANSFORM: none;
	LINE-HEIGHT: 110%;
	PADDING-TOP: 0pt;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
}

*.image    {
	PADDING-RIGHT: 0pt;
	PADDING-LEFT: 0pt;
	FONT-SIZE: 9pt;
	PADDING-BOTTOM: 0pt;
	PADDING-TOP: 0pt;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
}

*.imageleft    {
	PADDING-LEFT: 4pt;
	FONT-SIZE: 9pt;
	FLOAT: left;
	PADDING-BOTTOM: 4pt;
	MARGIN-RIGHT: 8pt;
	PADDING-TOP: 8pt;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
}

*.imageright    {
	PADDING-RIGHT: 4pt;
	FONT-SIZE: 9pt;
	FLOAT: right;
	PADDING-BOTTOM: 2pt;
	MARGIN-LEFT: 8pt;
	/*MARGIN-RIGHT: 8pt;
	MARGIN-TOP: 8pt;
	MARGIN-BOTTOM: 8pt;*/
	PADDING-TOP: 2pt;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
}

*.nowrappen    {
	PADDING-RIGHT: 0pt;
	PADDING-LEFT: 2pt;
	FONT-SIZE: 8pt;
	PADDING-BOTTOM: 0pt;
	TEXT-TRANSFORM: none;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 120%;
	PADDING-TOP: 0pt;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	WHITE-SPACE: nowrap;
	TEXT-DECORATION: none;
}

*.news    {
	BORDER-RIGHT: #eeeeee 0pt solid;
	BORDER-TOP: #eeeeee 0pt solid;
	PADDING-LEFT: 4pt;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 0pt;
	BORDER-LEFT: #eeeeee 0pt solid;
	COLOR: #5b848a;
	PADDING-TOP: 8pt;
	BORDER-BOTTOM: #eeeeee 1pt solid;
}

*.newssm    {
	BORDER-RIGHT: #cccccc 1pt solid;
	PADDING-RIGHT: 2pt;
	BORDER-TOP: #cccccc 1pt solid;
	PADDING-LEFT: 4pt;
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	BACKGROUND: url(anime2-3-out_r10_c1.gif) #eeeeee;
	PADDING-BOTTOM: 5pt;
	VERTICAL-ALIGN: bottom;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #cccccc 1pt solid;
	WIDTH: 12em;
	COLOR: #666666;
	LINE-HEIGHT: 110%;
	PADDING-TOP: 3pt;
	BORDER-BOTTOM: #cccccc 1pt solid;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
}

*.newssmr    {
	BORDER-RIGHT: #cccccc 1pt solid;
	PADDING-RIGHT: 2pt;
	BORDER-TOP: #cccccc 1pt solid;
	PADDING-LEFT: 4pt;
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	BACKGROUND: #eeeeee;
	PADDING-BOTTOM: 5pt;
	VERTICAL-ALIGN: bottom;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #cccccc 1pt solid;
	COLOR: #666666;
	LINE-HEIGHT: 110%;
	PADDING-TOP: 3pt;
	BORDER-BOTTOM: #cccccc 1pt solid;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}

*.issue    {
	BORDER-RIGHT: white 8pt solid;
	PADDING-RIGHT: 12pt;
	BORDER-TOP: white 8pt solid;
	PADDING-LEFT: 12pt;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 12pt;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: white 8pt solid;
	WIDTH: 22em;
	COLOR: #696969;
	PADDING-TOP: 12pt;
	BORDER-BOTTOM: white 8pt solid;
	BACKGROUND-COLOR: #eeeeee;
	TEXT-ALIGN: right;
	TEXT-DECORATION: none;
}

*.adm    {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	TEXT-TRANSFORM: none;
	COLOR: #ff3333;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	TEXT-DECORATION: none;
}

*.checkbox    {
	border: none;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}

*.details    {
	padding: 0px;
	margin: 0px;
	display: none;
	font-size: 8pt;
	text-decoration: none;
	color: #333333;
}

